LogoopenSUSE Build Service > Projects
Sign Up | Log In

prosody, wxlua

requests:
- {author: maxlin_factory, id: 552714, package: prosody, type: submit}
- {author: maxlin_factory, id: 554281, package: wxlua, type: submit}
requests_comment: 4

/project/staging_projects/openSUSE:Leap:15.0/adi:38

Comments for openSUSE:Leap:15.0:Staging:adi:38 (2)

Staging Bot staging-bot wrote 7 days ago

Requests (dashboard):

Repo Checker repo-checker wrote 42 minutes ago

x86_64

install check & file conflicts

can't install prosody-0.10.0-lp150.2.4.x86_64:
  nothing provides lua51-luaexpat needed by prosody-0.10.0-lp150.2.4.x86_64
  nothing provides lua51-luasec needed by prosody-0.10.0-lp150.2.4.x86_64